.calendar-box {
    position: absolute;
    top: 0;
    height: 100%;
}
.calendar-banner {
    background-color: rgba(0, 46, 95, 0.8);
    border-radius: 9em 0 0 0;
    padding: 5.625em 11.625em 5.625em 10.5em;
    position: absolute;
    top: 4.36em;
    right: 8.36em;
    width: 53.7em;
    outline: none;
    z-index: 10;
}

.calendar-week {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-between;
    padding-inline-start: 0px;
    padding-top: 50px;
}

.calendar-week-day {
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 1.125em;
    max-width: 100%;
    width: 100%;
    text-align: center;
    color: #47BFAF;
    font-weight: 600;
}

.calendar-days {
    font-family: 'TheSansOffice-Plain', sans-serif;
    font-size: 1em;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding-inline-start: 0px;
}

.calendar .day {
    text-align: center;
    font-family: 'TheSansOffice-Plain', sans-serif;
    color: #ffffff;
    padding: 10px;
    line-height: 1.875em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.calendar-day.calendar-day-active {
    background-color: #47BFAF;
    border-radius: 50%;
}

.calendar-month-arrow-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.calendar-month-year-container {
    padding: 10px 10px 20px 10px;
    color: #ffffff;
    cursor: pointer;
    display: flex;
    flex-direction: column-reverse;
}

.calendar-arrow-container {
    margin-top: 0;
    display: flex;
    column-gap: 1.875em;
}

.calendar .calendar-month-arrow-container .calendar-arrow {
    height: 3.75em;
    width: 3.75em;
    background-color: rgb(71, 191, 175, 0.75);
    cursor: pointer;
    border-radius: 3.125em;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.calendar .calendar-month-arrow-container .btn-prev::before,
.calendar .calendar-month-arrow-container .btn-next::before {
    content: '';
    position: relative;
    color: #002E5F;
    height: 1em;
    width: 100%;
    background: url(../images/icons/right-arrow.svg) no-repeat center;
    background-size: 1.5em;
    background-repeat: no-repeat;
}

.calendar .calendar-month-arrow-container .btn-prev::before {
    rotate: 180deg;
}

.calendar .calendar-month-arrow-container .calendar-arrow:hover {
    background-color: rgb(71, 191, 175, 1);
}

.calendar-months,
.calendar-years {
    font-family: 'TheSansOffice-Plain', sans-serif;
    flex: 1;
    border-radius: 10px;
    height: 30px;
    border: none;
    cursor: pointer;
    outline: none;
    color: #47BFAF;
    font-size: 1.375em;
    appearance: none;
    font-weight: 600;
    background: none;
}

.calendar-moth-ft {
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 2.625em;
    color: #ffffff;
}

.calendar-month-year-container select option {
    background-color: #002E5F;
    font-size: 16px;
    font-weight: 600;
    padding: 0 10px;
}

.tooltip-inner .event-wrapper {
    overflow-y: auto;
    max-height: 100%;
}

.tooltip-inner {
    position: relative;
    width: 14.8125em;
    background: rgba(255, 255, 255, 1);
    border-radius: 10px;
    box-sizing: border-box;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
    text-align: left;
    padding: 0.3125em 0.625em;
}

.tooltip-arrow {
    --bs-tooltip-bg: #FFF;
}

.tooltip-inner a,
.tooltip-inner p {
    color: #000;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 132%;
    letter-spacing: 0.3px;
    width: 100%;
    padding: 0.5em;
    text-align: center;
    font-family: 'ProximaNova-Light', sans-serif;
}

.tooltip-inner .event-summary::before {
    display: inline-block;
    content: '';
    width: 4px;
    height: 4px;
    background: #fff;
    border-radius: 50%;
    margin-right: 8px;
}


@media only screen and (max-width:1400px) {
    .calendar-banner {
        width: 40em;
        padding: 3em 5em;
    }
    .calendar-day {
        padding: 10px 0;
        margin: 0;
    }
}

@media only screen and (max-width:1200px) {
    .calendar-banner {
        width: 32em;
        padding: 2em 3em;
    }
}

@media only screen and (max-width:991px) {
    .calendar-month-year-container select option {
        font-size: 14px;
    }
    .calendar-banner {
        right: 15px;
        bottom: 15px;
        top: auto;
        padding-bottom: 100px;
        background-color: #002E5F;
        border-radius: 80px 0 0 0;
    }
    .calendar-week {
        padding-top: 70px;
    }
}

@media only screen and (max-width:768px) {
    .calendar-week {
        padding-top: 50px;
    }
    .calendar-box {
        top: auto;
        bottom: 0;
    }
    .calendar-month-arrow-container {
        padding: 0 20px;
    }
    .calendar-banner {
        right: 0;
        bottom: 0;
        top: auto;
        width: 100%;
        padding-bottom: 100px;
        background-color: #002E5F;
        border-radius: 80px 0 0 0;
    }
}

@media only screen and (max-width:575px) {
    .calendar-banner {
        padding: 25px 20px;
        top: auto;
        padding-bottom: 10px;
    }
    .calendar-week {
        padding-top: 30px;
    }
    .calendar-arrow-container {
        column-gap: 10px;
    }
    .calendar .calendar-month-arrow-container .calendar-arrow {
        width: 2.5em;
        height: 2.5em;
    }
    .calendar .calendar-month-arrow-container .btn-prev::before, 
    .calendar .calendar-month-arrow-container .btn-next::before {
        background-size: 1em;
    }
}

@media only screen and (max-width:479px) {
    .calendar-day {
        padding: 5px;
        height: 30px;
        width: 30px;
    }
    .calendar-week {
        padding-top: 10px;
    }
}

@media only screen and (max-width:374px) {
    .calendar-day {
        padding: 0px;
        font-size: 14px;
    }
    .calendar-week-day {
        font-size: 14px;
    }
    .calendar-month-year-container {
        padding: 10px 0px 20px 10px;
    }
    .calendar-moth-ft {
        font-size: 34px;
    }
    .calendar-years {
        font-size: 22px;
    }
    .calendar-banner {
        padding: 25px 15px;
    }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) {
    .calendar-box {
        bottom: 85px;
    }
}

@media
  only screen and (-webkit-min-device-pixel-ratio: 3),
  only screen and (     -o-min-device-pixel-ratio: 3/1),
  only screen and (                min-resolution: 458dpi),
  only screen and (                min-resolution: 3dppx) { 
    .calendar-box {
        bottom: 85px;
    }
}

@media only screen and (hover: hover) and (pointer: coarse) {
    .calendar-box {
        bottom: 55px;
    }
}